{% extends "base.html" %}
{% load i18n %}
{% block title %}{% translate "delete location type"|capfirst %}{% endblock %}
{% block content %}
  <div class="row">
    <div class="col">
      <h1>{% translate "delete location type"|capfirst %}</h1>
    </div>
  </div>
  <div class="row">
    <div class="col">
        <form method="post">
            {% csrf_token %}
            <div class="alert alert-warning" role="alert">
                {% blocktranslate %}
                  Confirm that you want to delete the location type <strong>{{ object }}</strong>
                {% endblocktranslate %}
            </div>
            <div class="d-flex justify-content-start mt-5">
              <a href="{% url 'locations:list-types' %}" class="btn btn-outline-secondary me-2"><i class="bi-x-lg"></i> {% translate "cancel"|capfirst %}</a>
              <button type="submit" class="btn btn-danger">{% translate "delete"|capfirst %}</button>
            </div>
        </form>
    </div>
</div>
{% endblock %}
